# Uses of Interface
org.eclipse.jdt.core.util.IConstantValueAttribute

Packages that use IConstantValueAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IConstantValueAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IConstantValueAttribute
Modifier and Type
Method
Description
`IConstantValueAttribute`
IFieldInfo.`getConstantValueAttribute()`
Answer back the constant value attribute of this field info if specified, null otherwise.